{
    "dc_identifier": "nl.gm1640.2c.2020.4956884-4",
    "dc_title": "Commissievergadering Bestuur en middelen 2020-05-13 - Jaarstukken Regionale UItvoeringsdienst Limburg-Noord (RUD)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leudal op 2020-05-13. Onderdeel: Jaarstukken Regionale UItvoeringsdienst Limburg-Noord (RUD).",
    "dc_source": "https://leudal.bestuurlijkeinformatie.nl/Agenda/Index/4c15228c-5218-417c-8f59-683aa68a73e7",
    "dc_publisher": "gm1640",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-17",
    "foi_publishedDate": "2020-05-13",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Leudal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leudal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "108",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1640.2c.2020.4956884-4",
    "dc_externalIdentifier": "4956908",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-13",
    "foi_meetingNumber": "4956884",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "1.c",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1640.2c.2020.4956884-4.doc.1",
            "dc_title": "Raadsvoorstel",
            "foi_fileName": "Raadsvoorstel%20%28getekend%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=1ad69f52-b268-4604-8fbf-e13814dd0e27"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2020.4956884-4.doc.2",
            "dc_title": "Raadsbesluit (Concept)",
            "foi_fileName": "2.%20raadsbesluit_26mei2020%20-%202%20raadsbesluit_26mei2020docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=7dfd6b1e-87a9-4ecf-9b7a-07becdff94a4"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2020.4956884-4.doc.3",
            "dc_title": "Collegeadvies",
            "foi_fileName": "1542_1%20-%20BenW%20advies%20Jaarstukken%202019%20en%20ontwerpbegroting%202021%20inclusief%20meerjarenbegroting%20202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=7bdc5d90-d302-4d61-827f-6aa159a3e4fa"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2020.4956884-4.doc.4",
            "dc_title": "Collegebesluit",
            "foi_fileName": "1542_10%20-%201542_10DOC.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=64989a7c-0696-4291-9772-df211d027516"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2020.4956884-4.doc.5",
            "dc_title": "Bijlage 1 Concept jaarverslag en jaarrekening 2019 RUD Limburg Noord",
            "foi_fileName": "Bijlage%201_Concept%20jaarverslag%20en%20jaarrekening%202019%20RUD%20LN%20-%20Concept%20jaarverslag%20en%20jaarrekening%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=9510784d-91e9-4613-a9f9-d3eedbcb55c2"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2020.4956884-4.doc.6",
            "dc_title": "Bijlage 2 Concept ontwerpbegroting 2021 inclusief meerjarenbegroting 2022-2024 RUD Limburg Noord",
            "foi_fileName": "Bijlage%202_Concept%20ontwerpbegroting%202021%20inclusief%20meerjarenbegroting%202022-2024%20RUD%20LN%20-%20Concept%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=f066fc4b-00a6-45c0-af8f-153f9ae9dcb8"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2020.4956884-4.doc.7",
            "dc_title": "Bijlage 3 Memo Vragen en antwoorden begroting 2021 RUD Limburg Noord",
            "foi_fileName": "Bijlage%203_memo%20Q%26A%20begroting%202021%20RUD%20Limburg%20Noord%20-%20memo%20QenA%20begroting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=82f8da9a-a67c-44bc-b7ff-ce4a38e94d1a"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2020.4956884-4.doc.8",
            "dc_title": "Reacties commissieleden, vragen en antwoorden",
            "foi_fileName": "reacties%20RUD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=8eac38f3-be63-4409-8a2d-1f5c871a7bbb"
        }
    ]
}